@charset "utf-8";
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video,
main {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
address,
article,
aside,
blockquote,
button,
details,
div,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
img,
label,
legend,
li,
menu,
nav,
p,
section,
textarea,
time,
ul,
video,
audio,
main,
canvas,
[type=password],
[type=text],
[type=tel],
textarea {
  display: block;
  position: relative;
}
::-moz-selection {
  background: rgba(179, 212, 252, 0.5);
  text-shadow: none;
}
::selection {
  background: rgba(179, 212, 252, 0.5);
  text-shadow: none;
}
/*! SEVERAL of normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
/* Grouping content
   ========================================================================== */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
/* Text-level semantics
   ========================================================================== */
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
a {
  -webkit-text-decoration-skip: objects;
}
a[href*="tel:"] {
  text-decoration: none!important;
  cursor: default;
  border: none !important;
}
b,
strong {
  font-weight: inherit;
  font-weight: bolder;
}
/* Embedded content
   ========================================================================== */
audio:not([controls]) {
  display: none;
  height: 0;
}
svg:not(:root) {
  overflow: hidden;
  -webkit-transform: scale(0.999);
  transform: scale(0.999);
}
img {
  -ms-interpolation-mode: bicubic;
  max-width: 100%;
  height: auto;
}
/* Forms
   ========================================================================== */
button,
input,
optgroup,
select,
textarea {
  font-size: 100%;
  margin: 0;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
legend {
  max-width: 100%;
  white-space: normal;
}
progress {
  display: inline-block;
  vertical-align: baseline;
}
textarea {
  overflow: auto;
  resize: vertical;
}
[type="checkbox"],
[type="radio"] {
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
:active,
:focus,
:hover,
:visited {
  outline: none;
}
button,
html input[type=button],
input[type=reset],
input[type=submit] {
  cursor: pointer;
  *overflow: visible;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button,
input,
textarea {
  -webkit-appearance: none;
}
legend {
  font-size: 1.86em;
  padding-bottom: .5em;
  line-height: 1.2;
  width: 100%;
  position: relative;
  display: inline-block;
}
[type=password],
[type=text],
[type=tel],
textarea {
  border: 2px solid #333333;
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
  display: block;
  width: 100%;
  padding: 0 1.055em;
  color: #1f1f1f;
  margin-bottom: 1em;
  font-size: 1em;
  overflow: hidden;
  line-height: 1;
  background: #ffffff;
  border-radius: 5px;
  height: 2.66667em;
}
[type=password]:focus,
[type=text]:focus,
[type=tel]:focus,
textarea:focus {
  border-color: #333333;
  color: #000000;
}
[type=password].error,
[type=text].error,
[type=tel].error,
textarea.error {
  border-color: #ff0000;
}
textarea {
  padding-top: .48em;
  padding-bottom: .48em;
  min-height: 6em;
  min-width: 100%!important;
  max-width: 100%!important;
  resize: vertical;
  max-height: 18em;
  overflow: auto;
  line-height: 1.5;
}
/* tables
   ========================================================================== */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* Interactive
   ========================================================================== */
summary {
  display: list-item;
}
/* Scripting
   ========================================================================== */
template {
  display: none;
}
/* Hidden
   ========================================================================== */
[hidden] {
  display: none;
}
.active,
.active > a,
.active > a * {
  cursor: default;
}
iframe {
  max-width: 100%!important;
  width: 100%!important;
  margin: 0 auto !important;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* colors
   ========================================================================== */
/* helper classes
   ========================================================================== */
.ve {
  position: absolute;
  content: "";
  display: block;
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
  z-index: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.backface_hidden {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.user_select_no {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.va,
.vac {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.vac {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.full_size {
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
.no_transition {
  -webkit-transition: none !important;
  transition: none !important;
}
.nowrap {
  white-space: nowrap;
}
.clear {
  content: "";
  display: block;
  position: relative;
  clear: both;
}
.roboto {
  font-family: 'Roboto Slab', serif;
}
.open_sans {
  font-family: 'Open Sans', sans-serif;
}
html {
  font-size: 16px;
  line-height: 1.7;
}
html.js:before,
html.js:after {
  position: absolute;
  content: "";
  display: block;
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
  z-index: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: fixed;
}
html.js:before {
  z-index: 9876;
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1' width='150' height='150' viewBox='0 0 128 128'%3E%3Cg%3E%3Cpath d='M59.6 0h8v40h-8V0z'/%3E%3Cpath d='M92.19 6.374l6.928 4-20 34.641-6.929-4 20-34.64zM117.226 28.19l4 6.928-34.641 20-4-6.929 34.64-20zM128 59.6v8H88v-8h40zM121.626 92.19l-4 6.928-34.641-20 4-6.929 34.64 20z' fill='%23ccc'/%3E%3Cpath d='M99.81 117.226l-6.928 4-20-34.641 6.929-4 20 34.64z' fill='%23b2b2b2'/%3E%3Cpath d='M68.4 128h-8V88h8v40z' fill='%23999'/%3E%3Cpath d='M35.81 121.626l-6.928-4 20-34.641 6.929 4-20 34.64z' fill='%237f7f7f'/%3E%3Cpath d='M10.774 99.81l-4-6.928 34.641-20 4 6.929-34.64 20z' fill='%23666'/%3E%3Cpath d='M0 68.4v-8h40v8H0z' fill='%234c4c4c'/%3E%3Cpath d='M6.374 35.81l4-6.928 34.641 20-4 6.929-34.64-20z' fill='%23333'/%3E%3Cpath d='M28.19 10.774l6.928-4 20 34.641-6.929 4-20-34.64z' fill='%23191919'/%3E%3CanimateTransform attributeName='transform' type='rotate' values='0 64 64;30 64 64;60 64 64;90 64 64;120 64 64;150 64 64;180 64 64;210 64 64;240 64 64;270 64 64;300 64 64;330 64 64' calcMode='discrete' dur='840ms' repeatCount='indefinite'/%3E%3C/g%3E%3C/svg%3E");
  background-size: contain;
  width: 8.33333333333em;
  height: 8.33333333333em;
  left: 50%;
  top: 50%;
  margin: -4.16666667em 0 0 -4.16666667em;
  background-repeat: no-repeat;
  background-position: center;
}
html.js:after {
  opacity: 0.66;
  content: "Загрузка...";
  color: #333333;
  right: 0;
  bottom: 0;
  padding: .25em .5em;
  z-index: 9877;
  background: #ffffff;
}
html.js.loaded:after,
html.js.loaded:before {
  opacity: 0;
  z-index: -1;
  visibility: hidden;
}
html,
body {
  height: 100%;
  background-color: #fbfbfb;
}
.all {
  min-height: 100%;
  overflow: hidden;
}
.all::after {
  content: "";
  display: block;
  position: relative;
  clear: both;
}
* {
  font-family: 'Open Sans', sans-serif;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
a {
  -webkit-transition: color 0.25s ease-out 0s, background 0.25s ease-out 0s, border-color 0.25s ease-out 0s;
  transition: color 0.25s ease-out 0s, background 0.25s ease-out 0s, border-color 0.25s ease-out 0s;
  text-decoration: none;
  color: #26a8fe;
  border-bottom: 1px solid;
}
article,
p {
  padding-bottom: 1.5em;
}
ul,
ol {
  padding-left: 1.8571428571428572em;
}
ul li {
  padding-left: 1.5714285714285714em;
}
ul li:before {
  position: absolute;
  content: "";
  display: block;
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
  z-index: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 1em;
  height: 0.14285714285714285em;
  background: #333333;
  left: 0;
  top: .8em;
}
ol {
  counter-reset: num_list;
}
ol li {
  padding-left: 1.5714285714285714em;
}
ol li:before {
  position: absolute;
  content: "";
  display: block;
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
  z-index: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  counter-increment: num_list;
  content: counter(num_list) '.';
  font-size: 1em;
  left: 0;
  top: 0em;
}
ol ul,
ol ol {
  padding-top: 1.5em;
  padding-bottom: 0;
  counter-reset: num_list;
}
p:last-child {
  padding-bottom: 0;
}
li {
  padding-bottom: 1.5em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto Slab', serif;
  font-weight: bold;
  padding-top: .67em;
  padding-bottom: .67em;
  line-height: 1.3;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
  padding-top: 0;
}
h1 {
  font-size: 2.5em;
  /* 40/16 */
  padding-top: .5em;
  padding-bottom: .5em;
}
h2 {
  font-size: 2em;
  /* 32/16 */
}
h3 {
  font-size: 1.625em;
  /* 26/16 */
}
h4 {
  font-size: 1.375em;
  /* 22/16 */
}
h5 {
  font-size: 1.25em;
  /* 20/16 */
}
h6 {
  font-size: 1.125em;
  /* 18/16 */
}
.paragraph_size_medium {
  font-size: 1.25em;
  /* 20/16 */
}
.paragraph_size_large {
  font-size: 1.375em;
  /* 22/16 */
}
.main_content {
  margin: 0 auto;
  max-width: 1170px;
  -webkit-box-shadow: 0 2px 15px 0 rgba(125, 125, 125, 0.05);
          box-shadow: 0 2px 15px 0 rgba(125, 125, 125, 0.05);
  border-radius: 6px;
  padding: 1.875em;
  /* 30/16 */
  background: #ffffff;
}
.main_content.mc_large {
  max-width: 2560px;
  border-radius: 0;
  -webkit-box-shadow: 0 0.125em 1em 0 rgba(125, 125, 125, 0.1);
          box-shadow: 0 0.125em 1em 0 rgba(125, 125, 125, 0.1);
  /* 2/16 */
  /* 15/16 */
}
.main_content:after {
  content: "";
  display: block;
  position: relative;
  clear: both;
}
.centering_content {
  max-width: 1170px;
  margin: 0 auto;
}
.mc_section {
  margin: 0 -1.875em;
  /* 30/16 */
  min-height: 10em;
  padding: 3.125em 8.4375em;
  /* 50/16 */
  /* 135/16 */
  background: #ffffff;
  color: #818181;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  /* 30/16 */
}
.mc_section h1 {
  padding-bottom: 1.2em;
  text-align: center;
}
.mc_section:nth-child(even) {
  background: #fbfbfb;
}
.mc_section:first-child {
  margin-top: -1.875em;
  /* 30/16 */
  text-align: center;
}
.mc_section:first-child h1 {
  font-size: 3.75em;
  /* 60/16 */
  text-shadow: 0 2px 25px rgba(0, 0, 0, 0.05);
  max-width: 900px;
  margin: 0 auto;
}
.mc_section:last-child {
  margin-bottom: -1.875em;
}
.mc_section:after {
  content: "";
  display: block;
  position: relative;
  clear: both;
}
.mc_section h1,
.mc_section h2,
.mc_section h3,
.mc_section h4,
.mc_section h5,
.mc_section h6 {
  font-weight: normal;
  color: #000000;
}
.column_content {
  z-index: 10;
  font-size: 1.25em;
  /* 20/16 */
  padding-bottom: 1.5em;
}
.column_content::after {
  content: "";
  display: block;
  position: relative;
  clear: both;
}
.column_content ul,
.column_content ol {
  padding-bottom: .5em;
}
.column_content li {
  padding-bottom: 0;
}
.column_content li ol,
.column_content li ul {
  padding: 0;
}
.column_content:last-child {
  padding-bottom: 0;
}
.brand_bg {
  background-color: #3497d2;
  color: #ffffff;
}
.brand_bg *:not(.button):not(input):not(button):not(textarea) {
  color: #ffffff;
}
.brand_bg ul li:before {
  background: #ffffff;
}
.mc_large .mc_section {
  padding: 4.5em 2.5em 5.5em;
}
.mc_large .mc_section:first-child {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
}
.logo {
  margin: 0 auto 1.4em;
  text-align: center;
  display: block;
  position: relative;
  text-decoration: none;
  border: none;
}
.logo_icon {
  margin: 0 auto 1.25em;
  /* 20/16 */
  width: 4.75em;
  /* 76/16 */
  height: 4.75em;
  /* 76/16 */
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
}
.logo_icon svg {
  width: 100%;
  height: 100%;
}
.logo_name {
  display: block;
  font-family: 'Roboto Slab', serif;
  font-size: 1.875em;
  /* 30/16 */
  line-height: 1.2;
}
.button {
  color: #333333;
  border-radius: 30px;
  background: #fff734;
  font-size: 1.25em;
  /* 20/16 */
  padding: 0.5em 1.5625em;
  /* 10/16 */
  /* 25/16 */
  border: 0.25em solid #fff734;
  /* 4/16 */
  display: inline-block;
  vertical-align: middle;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  line-height: 1.5;
}
.button_underline {
  border-color: transparent;
  background: transparent;
  text-shadow: none;
  color: #26a8fe;
  overflow: hidden;
  padding-right: 0.125em;
  /* 2/16 */
  padding-left: 0.125em;
}
.button_underline:before {
  position: absolute;
  content: "";
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
  z-index: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  content: '_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ ';
  left: .8em;
  max-width: 100%;
  display: block;
  letter-spacing: -0.25em;
  opacity: .9;
}
.brand_bg .button_underline {
  color: #ffffff;
}
.buttons_area {
  padding: 1em 0 1.5em;
  font-size: 1.25em;
  /* 20/16 */
  cursor: default;
  margin: 0 -1.1em;
}
.buttons_area .button {
  font-size: 1em;
  margin: .5em 1.1em 0;
}
#video_bg_section > * {
  z-index: 10;
}
#video_bg_section:before {
  position: absolute;
  content: "";
  display: block;
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
  z-index: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  background: rgba(38, 168, 254, 0.5);
}
#background_video {
  position: absolute;
  z-index: 0;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
}
#video_cover {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#video_controls {
  height: 3.75em;
  margin: -2em 0 2em;
  z-index: 11;
}
#play,
#pause {
  width: 3.75em;
  /* 60/16 */
  height: 3.75em;
  /* 60/16 */
  border: 1px solid #ffffff;
  display: block;
  left: 50%;
  background: transparent;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  position: absolute;
  top: 0;
  cursor: pointer;
  border-radius: 50%;
}
#play:before {
  position: absolute;
  content: "";
  display: block;
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
  z-index: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 15px solid #ffffff;
  border-bottom: 10px solid transparent;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#pause {
  display: none;
}
#pause:before,
#pause:after {
  position: absolute;
  content: "";
  display: block;
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
  z-index: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 4px;
  height: 20px;
  top: 50%;
  left: 50%;
  background: #ffffff;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#pause:before {
  margin-left: -4px;
}
#pause:after {
  margin-left: 4px;
}
.desktop #video_controls {
  display: none;
}
.mouse {
  position: absolute;
  bottom: .5em;
  left: 50%;
  width: 3em;
  margin-left: -1.5em;
  text-align: center;
}
.mouse.invisible {
  opacity: 0 !important;
  -webkit-transition-delay: 0s !important;
          transition-delay: 0s !important;
}
.mouse .mouse_ico {
  display: none;
}
.desktop .mouse .mouse_ico {
  display: inline-block;
  vertical-align: top;
}
.mouse:before,
.mouse .mouse_ico:before,
.mouse .mouse_ico:after {
  content: '';
  width: 4px;
  height: 4px;
  border-radius: 50%;
  position: absolute;
  display: block;
  background: #fff;
  left: 50%;
  margin-left: -2px;
  opacity: .7;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
}
.mouse:before {
  top: 60px;
  -webkit-animation-name: mouseBefore;
  animation-name: mouseBefore;
}
.mouse .mouse_ico:before {
  top: 68px;
  /*opacity: .9;*/
  -webkit-animation-name: mouseMiwBefore;
  animation-name: mouseMiwBefore;
}
.mouse .mouse_ico:after {
  top: 76px;
  /*opacity: .8;*/
  -webkit-animation-name: mouseMiwAfter;
  animation-name: mouseMiwAfter;
}
.mouse_arrow {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: mouseArrow;
  animation-name: mouseArrow;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  display: inline-block;
  vertical-align: top;
}
.two_columns_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
}
.two_columns_content .column {
  width: 50%;
  position: static;
}
.two_columns_content h1 {
  text-align: left;
}
.demo_imgs {
  min-height: 760px;
}
.demo_imgs img {
  position: absolute;
  padding: 0;
  margin: 0;
  max-width: none;
}
.demo_imgs img:nth-child(1) {
  left: 0;
  top: 5.5em;
}
.demo_imgs img:nth-child(2) {
  top: -0.45em;
  left: 37%;
}
.demo_imgs.demo_imgs_lot img:nth-child(1) {
  top: 0;
  left: 21%;
}
.demo_imgs.demo_imgs_lot img:nth-child(2) {
  top: 12.4375em;
  /* 199/16 */
  left: -5.5%;
}
.demo_imgs.demo_imgs_lot img:nth-child(3) {
  top: 10.25em;
  /* 164/16 */
  left: 68.6%;
}
.demo_imgs.demo_imgs_lot img:nth-child(4) {
  top: 26.5em;
  /* 424/16 */
  left: 64%;
}
.demo_imgs.demo_imgs_lot img:nth-child(5) {
  top: 23.75em;
  /* 380/16 */
  left: 14%;
}
.mc_large .demo_imgs {
  margin: -4.5em -2.5em -5.5em 0;
}
.two_columns_list {
  padding: 0 0 0 .5em;
  -webkit-columns: 2;
          columns: 2;
}
.two_columns_list > * {
  -webkit-column-break-inside: avoid;
          break-inside: avoid;
  page-break-inside: avoid;
}
.two_columns_list:after {
  content: '';
  display: inline-block;
}
.item_name {
  font-size: 1.375em;
  /* 22/16 */
  color: #000000;
  z-index: 3;
  padding-bottom: .4em;
}
.circle_decor {
  padding-top: 1.5em;
}
.circle_decor li:before {
  font-size: 1.375em;
  /* 22/16 */
  color: #000000;
  z-index: 3;
  width: 4.375em;
  text-align: center;
  left: -1.8em;
}
.circle_decor > li > .item_content:after {
  position: absolute;
  content: "";
  display: block;
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 4.375em;
  height: 4.375em;
  /* 70/16 */
  /* 70/16 */
  background: #fcfcfc;
  left: -3.4em;
  top: -1em;
  z-index: 0;
  border-radius: 50%;
}
.circle_decor > li {
  border: 1px solid transparent;
  padding-bottom: 2.5em;
}
.circle_decor:last-child {
  margin-bottom: -2.5em;
}
.column .buttons_area {
  padding: .5em 0 0;
}
.column:nth-child(odd) .column_decor_img {
  margin-left: -42px;
}
.column:nth-child(even) .column_decor_img {
  margin-right: -42px;
}
.column ol:not(.circle_decor),
ul:not(.circle_decor) {
  padding-left: 0;
}
.section_content {
  font-size: 1.25em;
  /* 20/16 */
  text-align: center;
}
.modal_anchor {
  border-bottom-style: dashed;
}
.mc_large .mc_banner_section {
  padding: 3.5em 2.5em 4em;
}
.mc_large .mc_banner_section h1 {
  padding-bottom: .5em;
}
.desktop a {
  text-decoration: none;
}
.desktop a:not(.modal_anchor):hover,
.desktop a:not(.modal_anchor):active {
  border-color: transparent;
}
.desktop .button {
  -webkit-transition: color 0.25s ease-out 0s, border-color 0.25s ease-out 0s, background-color 0.25s ease-out 0s, text-shadow 0.25s ease-out 0s;
  transition: color 0.25s ease-out 0s, border-color 0.25s ease-out 0s, background-color 0.25s ease-out 0s, text-shadow 0.25s ease-out 0s;
}
.desktop .button:not(.button_underline):hover,
.desktop .button:not(.button_underline):focus,
.desktop .button:not(.button_underline):active {
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
  border-color: #26a8fe;
  background: transparent;
}
.desktop .button:not(.button_underline):before {
  content: '';
  position: absolute;
  z-index: -1;
  border: #3497d2 solid 0.25em;
  /* 4/16 */
  border-radius: 30px;
  top: -0.25em;
  /* 4/16 */
  right: -0.25em;
  /* 4/16 */
  bottom: -0.25em;
  /* 4/16 */
  left: -0.25em;
  /* 4/16 */
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  opacity: 0;
}
.desktop .button:not(.button_underline):hover:before,
.desktop .button:not(.button_underline):focus:before,
.desktop .button:not(.button_underline):active:before {
  opacity: 1;
  -webkit-animation-name: hvr_ripple_out;
  animation-name: hvr_ripple_out;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.desktop .logo .logo_icon:before {
  position: absolute;
  content: "";
  display: block;
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
  z-index: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  border-radius: 50%;
  border: #ffffff solid 0.25em;
}
.desktop .logo:hover .logo_icon:before,
.desktop .logo:active .logo_icon:before {
  -webkit-animation-name: hvr_ripple_out;
  animation-name: hvr_ripple_out;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.desktop .button_underline:hover,
.desktop .button_underline:active {
  color: #000000;
}
.desktop .button_underline:hover:before,
.desktop .button_underline:active:before {
  color: #000000;
  left: 100%;
}
.desktop .brand_bg a:hover,
.desktop .brand_bg a:active {
  color: #fff734;
}
.desktop .brand_bg .button:not(.button_underline):hover,
.desktop .brand_bg .button:not(.button_underline):focus,
.desktop .brand_bg .button:not(.button_underline):active {
  background: transparent;
  border-color: #fff734;
  color: #ffffff;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.1);
}
.desktop .brand_bg .button:not(.button_underline):hover:before,
.desktop .brand_bg .button:not(.button_underline):focus:before,
.desktop .brand_bg .button:not(.button_underline):active:before {
  border-color: #fff734;
  opacity: 1;
}
.desktop .brand_bg .button_underline:hover,
.desktop .brand_bg .button_underline:active {
  color: #fff734;
}
.desktop .brand_bg .button_underline:hover:before,
.desktop .brand_bg .button_underline:active:before {
  color: #fff734;
  left: 100%;
}
.desktop .circle_decor > li .item_content:before {
  position: absolute;
  content: "";
  display: block;
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
  z-index: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 4.375em;
  height: 4.375em;
  /* 70/16 */
  /* 70/16 */
  background: #fff734;
  left: -3.4em;
  top: -1em;
  border-radius: 50%;
  z-index: 1;
  -webkit-transform: scale(0);
          transform: scale(0);
}
.desktop .circle_decor > li:hover .item_content:before,
.desktop .circle_decor > li:active .item_content:before {
  -webkit-transform: scale(1);
          transform: scale(1);
}
@-webkit-keyframes hvr_ripple_out {
  100% {
    top: -18px;
    right: -18px;
    bottom: -18px;
    left: -18px;
    opacity: 0;
  }
}
@keyframes hvr_ripple_out {
  100% {
    top: -18px;
    right: -18px;
    bottom: -18px;
    left: -18px;
    opacity: 0;
  }
}
@-webkit-keyframes mouseArrow {
  0% {
    -webkit-transform: translateY(0);
  }
  25% {
    -webkit-transform: translateY(4px);
  }
  50% {
    -webkit-transform: translateY(0);
  }
  75% {
    -webkit-transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(0);
  }
}
@keyframes mouseArrow {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  25% {
    -webkit-transform: translateY(4px);
            transform: translateY(4px);
  }
  50% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  75% {
    -webkit-transform: translateY(-4px);
            transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes mouseBefore {
  0% {
    -webkit-transform: scale(1.4);
            transform: scale(1.4);
    opacity: 1;
  }
  33% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: .7;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: .7;
  }
}
@keyframes mouseBefore {
  0% {
    -webkit-transform: scale(1.4);
            transform: scale(1.4);
    opacity: 1;
  }
  33% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: .7;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: .7;
  }
}
@-webkit-keyframes mouseMiwBefore {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: .7;
  }
  35% {
    -webkit-transform: scale(1.4);
            transform: scale(1.4);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: .7;
  }
}
@keyframes mouseMiwBefore {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: .7;
  }
  35% {
    -webkit-transform: scale(1.4);
            transform: scale(1.4);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: .7;
  }
}
@-webkit-keyframes mouseMiwAfter {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: .7;
  }
  70% {
    -webkit-transform: scale(1.4);
            transform: scale(1.4);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: .7;
  }
}
@keyframes mouseMiwAfter {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: .7;
  }
  70% {
    -webkit-transform: scale(1.4);
            transform: scale(1.4);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: .7;
  }
}
[data-aos][data-aos][data-aos-duration="50"],
body[data-aos-duration="50"] [data-aos] {
  -webkit-transition-duration: 50ms;
          transition-duration: 50ms;
}
[data-aos][data-aos][data-aos-delay="50"],
body[data-aos-delay="50"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="50"].aos-animate,
body[data-aos-delay="50"] [data-aos].aos-animate {
  -webkit-transition-delay: 50ms;
          transition-delay: 50ms;
}
[data-aos][data-aos][data-aos-duration="100"],
body[data-aos-duration="100"] [data-aos] {
  -webkit-transition-duration: 0.1s;
          transition-duration: 0.1s;
}
[data-aos][data-aos][data-aos-delay="100"],
body[data-aos-delay="100"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="100"].aos-animate,
body[data-aos-delay="100"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
}
[data-aos][data-aos][data-aos-duration="150"],
body[data-aos-duration="150"] [data-aos] {
  -webkit-transition-duration: 0.15s;
          transition-duration: 0.15s;
}
[data-aos][data-aos][data-aos-delay="150"],
body[data-aos-delay="150"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="150"].aos-animate,
body[data-aos-delay="150"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.15s;
          transition-delay: 0.15s;
}
[data-aos][data-aos][data-aos-duration="200"],
body[data-aos-duration="200"] [data-aos] {
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}
[data-aos][data-aos][data-aos-delay="200"],
body[data-aos-delay="200"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="200"].aos-animate,
body[data-aos-delay="200"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
[data-aos][data-aos][data-aos-duration="250"],
body[data-aos-duration="250"] [data-aos] {
  -webkit-transition-duration: 0.25s;
          transition-duration: 0.25s;
}
[data-aos][data-aos][data-aos-delay="250"],
body[data-aos-delay="250"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="250"].aos-animate,
body[data-aos-delay="250"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.25s;
          transition-delay: 0.25s;
}
[data-aos][data-aos][data-aos-duration="300"],
body[data-aos-duration="300"] [data-aos] {
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
[data-aos][data-aos][data-aos-delay="300"],
body[data-aos-delay="300"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="300"].aos-animate,
body[data-aos-delay="300"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}
[data-aos][data-aos][data-aos-duration="350"],
body[data-aos-duration="350"] [data-aos] {
  -webkit-transition-duration: 0.35s;
          transition-duration: 0.35s;
}
[data-aos][data-aos][data-aos-delay="350"],
body[data-aos-delay="350"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="350"].aos-animate,
body[data-aos-delay="350"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.35s;
          transition-delay: 0.35s;
}
[data-aos][data-aos][data-aos-duration="400"],
body[data-aos-duration="400"] [data-aos] {
  -webkit-transition-duration: 0.4s;
          transition-duration: 0.4s;
}
[data-aos][data-aos][data-aos-delay="400"],
body[data-aos-delay="400"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="400"].aos-animate,
body[data-aos-delay="400"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}
[data-aos][data-aos][data-aos-duration="450"],
body[data-aos-duration="450"] [data-aos] {
  -webkit-transition-duration: 0.45s;
          transition-duration: 0.45s;
}
[data-aos][data-aos][data-aos-delay="450"],
body[data-aos-delay="450"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="450"].aos-animate,
body[data-aos-delay="450"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.45s;
          transition-delay: 0.45s;
}
[data-aos][data-aos][data-aos-duration="500"],
body[data-aos-duration="500"] [data-aos] {
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
[data-aos][data-aos][data-aos-delay="500"],
body[data-aos-delay="500"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="500"].aos-animate,
body[data-aos-delay="500"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
[data-aos][data-aos][data-aos-duration="550"],
body[data-aos-duration="550"] [data-aos] {
  -webkit-transition-duration: 0.55s;
          transition-duration: 0.55s;
}
[data-aos][data-aos][data-aos-delay="550"],
body[data-aos-delay="550"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="550"].aos-animate,
body[data-aos-delay="550"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.55s;
          transition-delay: 0.55s;
}
[data-aos][data-aos][data-aos-duration="600"],
body[data-aos-duration="600"] [data-aos] {
  -webkit-transition-duration: 0.6s;
          transition-duration: 0.6s;
}
[data-aos][data-aos][data-aos-delay="600"],
body[data-aos-delay="600"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="600"].aos-animate,
body[data-aos-delay="600"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
[data-aos][data-aos][data-aos-duration="650"],
body[data-aos-duration="650"] [data-aos] {
  -webkit-transition-duration: 0.65s;
          transition-duration: 0.65s;
}
[data-aos][data-aos][data-aos-delay="650"],
body[data-aos-delay="650"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="650"].aos-animate,
body[data-aos-delay="650"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.65s;
          transition-delay: 0.65s;
}
[data-aos][data-aos][data-aos-duration="700"],
body[data-aos-duration="700"] [data-aos] {
  -webkit-transition-duration: 0.7s;
          transition-duration: 0.7s;
}
[data-aos][data-aos][data-aos-delay="700"],
body[data-aos-delay="700"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="700"].aos-animate,
body[data-aos-delay="700"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}
[data-aos][data-aos][data-aos-duration="750"],
body[data-aos-duration="750"] [data-aos] {
  -webkit-transition-duration: 0.75s;
          transition-duration: 0.75s;
}
[data-aos][data-aos][data-aos-delay="750"],
body[data-aos-delay="750"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="750"].aos-animate,
body[data-aos-delay="750"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.75s;
          transition-delay: 0.75s;
}
[data-aos][data-aos][data-aos-duration="800"],
body[data-aos-duration="800"] [data-aos] {
  -webkit-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
[data-aos][data-aos][data-aos-delay="800"],
body[data-aos-delay="800"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="800"].aos-animate,
body[data-aos-delay="800"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}
[data-aos][data-aos][data-aos-duration="850"],
body[data-aos-duration="850"] [data-aos] {
  -webkit-transition-duration: 0.85s;
          transition-duration: 0.85s;
}
[data-aos][data-aos][data-aos-delay="850"],
body[data-aos-delay="850"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="850"].aos-animate,
body[data-aos-delay="850"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.85s;
          transition-delay: 0.85s;
}
[data-aos][data-aos][data-aos-duration="900"],
body[data-aos-duration="900"] [data-aos] {
  -webkit-transition-duration: 0.9s;
          transition-duration: 0.9s;
}
[data-aos][data-aos][data-aos-delay="900"],
body[data-aos-delay="900"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="900"].aos-animate,
body[data-aos-delay="900"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
}
[data-aos][data-aos][data-aos-duration="950"],
body[data-aos-duration="950"] [data-aos] {
  -webkit-transition-duration: 0.95s;
          transition-duration: 0.95s;
}
[data-aos][data-aos][data-aos-delay="950"],
body[data-aos-delay="950"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="950"].aos-animate,
body[data-aos-delay="950"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.95s;
          transition-delay: 0.95s;
}
[data-aos][data-aos][data-aos-duration="1000"],
body[data-aos-duration="1000"] [data-aos] {
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
}
[data-aos][data-aos][data-aos-delay="1000"],
body[data-aos-delay="1000"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1000"].aos-animate,
body[data-aos-delay="1000"] [data-aos].aos-animate {
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}
[data-aos][data-aos][data-aos-duration="1050"],
body[data-aos-duration="1050"] [data-aos] {
  -webkit-transition-duration: 1.05s;
          transition-duration: 1.05s;
}
[data-aos][data-aos][data-aos-delay="1050"],
body[data-aos-delay="1050"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1050"].aos-animate,
body[data-aos-delay="1050"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.05s;
          transition-delay: 1.05s;
}
[data-aos][data-aos][data-aos-duration="1100"],
body[data-aos-duration="1100"] [data-aos] {
  -webkit-transition-duration: 1.1s;
          transition-duration: 1.1s;
}
[data-aos][data-aos][data-aos-delay="1100"],
body[data-aos-delay="1100"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1100"].aos-animate,
body[data-aos-delay="1100"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.1s;
          transition-delay: 1.1s;
}
[data-aos][data-aos][data-aos-duration="1150"],
body[data-aos-duration="1150"] [data-aos] {
  -webkit-transition-duration: 1.15s;
          transition-duration: 1.15s;
}
[data-aos][data-aos][data-aos-delay="1150"],
body[data-aos-delay="1150"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1150"].aos-animate,
body[data-aos-delay="1150"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.15s;
          transition-delay: 1.15s;
}
[data-aos][data-aos][data-aos-duration="1200"],
body[data-aos-duration="1200"] [data-aos] {
  -webkit-transition-duration: 1.2s;
          transition-duration: 1.2s;
}
[data-aos][data-aos][data-aos-delay="1200"],
body[data-aos-delay="1200"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1200"].aos-animate,
body[data-aos-delay="1200"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.2s;
          transition-delay: 1.2s;
}
[data-aos][data-aos][data-aos-duration="1250"],
body[data-aos-duration="1250"] [data-aos] {
  -webkit-transition-duration: 1.25s;
          transition-duration: 1.25s;
}
[data-aos][data-aos][data-aos-delay="1250"],
body[data-aos-delay="1250"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1250"].aos-animate,
body[data-aos-delay="1250"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.25s;
          transition-delay: 1.25s;
}
[data-aos][data-aos][data-aos-duration="1300"],
body[data-aos-duration="1300"] [data-aos] {
  -webkit-transition-duration: 1.3s;
          transition-duration: 1.3s;
}
[data-aos][data-aos][data-aos-delay="1300"],
body[data-aos-delay="1300"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1300"].aos-animate,
body[data-aos-delay="1300"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.3s;
          transition-delay: 1.3s;
}
[data-aos][data-aos][data-aos-duration="1350"],
body[data-aos-duration="1350"] [data-aos] {
  -webkit-transition-duration: 1.35s;
          transition-duration: 1.35s;
}
[data-aos][data-aos][data-aos-delay="1350"],
body[data-aos-delay="1350"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1350"].aos-animate,
body[data-aos-delay="1350"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.35s;
          transition-delay: 1.35s;
}
[data-aos][data-aos][data-aos-duration="1400"],
body[data-aos-duration="1400"] [data-aos] {
  -webkit-transition-duration: 1.4s;
          transition-duration: 1.4s;
}
[data-aos][data-aos][data-aos-delay="1400"],
body[data-aos-delay="1400"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1400"].aos-animate,
body[data-aos-delay="1400"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.4s;
          transition-delay: 1.4s;
}
[data-aos][data-aos][data-aos-duration="1450"],
body[data-aos-duration="1450"] [data-aos] {
  -webkit-transition-duration: 1.45s;
          transition-duration: 1.45s;
}
[data-aos][data-aos][data-aos-delay="1450"],
body[data-aos-delay="1450"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1450"].aos-animate,
body[data-aos-delay="1450"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.45s;
          transition-delay: 1.45s;
}
[data-aos][data-aos][data-aos-duration="1500"],
body[data-aos-duration="1500"] [data-aos] {
  -webkit-transition-duration: 1.5s;
          transition-duration: 1.5s;
}
[data-aos][data-aos][data-aos-delay="1500"],
body[data-aos-delay="1500"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1500"].aos-animate,
body[data-aos-delay="1500"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.5s;
          transition-delay: 1.5s;
}
[data-aos][data-aos][data-aos-duration="1550"],
body[data-aos-duration="1550"] [data-aos] {
  -webkit-transition-duration: 1.55s;
          transition-duration: 1.55s;
}
[data-aos][data-aos][data-aos-delay="1550"],
body[data-aos-delay="1550"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1550"].aos-animate,
body[data-aos-delay="1550"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.55s;
          transition-delay: 1.55s;
}
[data-aos][data-aos][data-aos-duration="1600"],
body[data-aos-duration="1600"] [data-aos] {
  -webkit-transition-duration: 1.6s;
          transition-duration: 1.6s;
}
[data-aos][data-aos][data-aos-delay="1600"],
body[data-aos-delay="1600"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1600"].aos-animate,
body[data-aos-delay="1600"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.6s;
          transition-delay: 1.6s;
}
[data-aos][data-aos][data-aos-duration="1650"],
body[data-aos-duration="1650"] [data-aos] {
  -webkit-transition-duration: 1.65s;
          transition-duration: 1.65s;
}
[data-aos][data-aos][data-aos-delay="1650"],
body[data-aos-delay="1650"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1650"].aos-animate,
body[data-aos-delay="1650"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.65s;
          transition-delay: 1.65s;
}
[data-aos][data-aos][data-aos-duration="1700"],
body[data-aos-duration="1700"] [data-aos] {
  -webkit-transition-duration: 1.7s;
          transition-duration: 1.7s;
}
[data-aos][data-aos][data-aos-delay="1700"],
body[data-aos-delay="1700"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1700"].aos-animate,
body[data-aos-delay="1700"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.7s;
          transition-delay: 1.7s;
}
[data-aos][data-aos][data-aos-duration="1750"],
body[data-aos-duration="1750"] [data-aos] {
  -webkit-transition-duration: 1.75s;
          transition-duration: 1.75s;
}
[data-aos][data-aos][data-aos-delay="1750"],
body[data-aos-delay="1750"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1750"].aos-animate,
body[data-aos-delay="1750"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.75s;
          transition-delay: 1.75s;
}
[data-aos][data-aos][data-aos-duration="1800"],
body[data-aos-duration="1800"] [data-aos] {
  -webkit-transition-duration: 1.8s;
          transition-duration: 1.8s;
}
[data-aos][data-aos][data-aos-delay="1800"],
body[data-aos-delay="1800"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1800"].aos-animate,
body[data-aos-delay="1800"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.8s;
          transition-delay: 1.8s;
}
[data-aos][data-aos][data-aos-duration="1850"],
body[data-aos-duration="1850"] [data-aos] {
  -webkit-transition-duration: 1.85s;
          transition-duration: 1.85s;
}
[data-aos][data-aos][data-aos-delay="1850"],
body[data-aos-delay="1850"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1850"].aos-animate,
body[data-aos-delay="1850"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.85s;
          transition-delay: 1.85s;
}
[data-aos][data-aos][data-aos-duration="1900"],
body[data-aos-duration="1900"] [data-aos] {
  -webkit-transition-duration: 1.9s;
          transition-duration: 1.9s;
}
[data-aos][data-aos][data-aos-delay="1900"],
body[data-aos-delay="1900"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1900"].aos-animate,
body[data-aos-delay="1900"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.9s;
          transition-delay: 1.9s;
}
[data-aos][data-aos][data-aos-duration="1950"],
body[data-aos-duration="1950"] [data-aos] {
  -webkit-transition-duration: 1.95s;
          transition-duration: 1.95s;
}
[data-aos][data-aos][data-aos-delay="1950"],
body[data-aos-delay="1950"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="1950"].aos-animate,
body[data-aos-delay="1950"] [data-aos].aos-animate {
  -webkit-transition-delay: 1.95s;
          transition-delay: 1.95s;
}
[data-aos][data-aos][data-aos-duration="2000"],
body[data-aos-duration="2000"] [data-aos] {
  -webkit-transition-duration: 2s;
          transition-duration: 2s;
}
[data-aos][data-aos][data-aos-delay="2000"],
body[data-aos-delay="2000"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2000"].aos-animate,
body[data-aos-delay="2000"] [data-aos].aos-animate {
  -webkit-transition-delay: 2s;
          transition-delay: 2s;
}
[data-aos][data-aos][data-aos-duration="2050"],
body[data-aos-duration="2050"] [data-aos] {
  -webkit-transition-duration: 2.05s;
          transition-duration: 2.05s;
}
[data-aos][data-aos][data-aos-delay="2050"],
body[data-aos-delay="2050"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2050"].aos-animate,
body[data-aos-delay="2050"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.05s;
          transition-delay: 2.05s;
}
[data-aos][data-aos][data-aos-duration="2100"],
body[data-aos-duration="2100"] [data-aos] {
  -webkit-transition-duration: 2.1s;
          transition-duration: 2.1s;
}
[data-aos][data-aos][data-aos-delay="2100"],
body[data-aos-delay="2100"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2100"].aos-animate,
body[data-aos-delay="2100"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.1s;
          transition-delay: 2.1s;
}
[data-aos][data-aos][data-aos-duration="2150"],
body[data-aos-duration="2150"] [data-aos] {
  -webkit-transition-duration: 2.15s;
          transition-duration: 2.15s;
}
[data-aos][data-aos][data-aos-delay="2150"],
body[data-aos-delay="2150"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2150"].aos-animate,
body[data-aos-delay="2150"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.15s;
          transition-delay: 2.15s;
}
[data-aos][data-aos][data-aos-duration="2200"],
body[data-aos-duration="2200"] [data-aos] {
  -webkit-transition-duration: 2.2s;
          transition-duration: 2.2s;
}
[data-aos][data-aos][data-aos-delay="2200"],
body[data-aos-delay="2200"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2200"].aos-animate,
body[data-aos-delay="2200"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.2s;
          transition-delay: 2.2s;
}
[data-aos][data-aos][data-aos-duration="2250"],
body[data-aos-duration="2250"] [data-aos] {
  -webkit-transition-duration: 2.25s;
          transition-duration: 2.25s;
}
[data-aos][data-aos][data-aos-delay="2250"],
body[data-aos-delay="2250"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2250"].aos-animate,
body[data-aos-delay="2250"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.25s;
          transition-delay: 2.25s;
}
[data-aos][data-aos][data-aos-duration="2300"],
body[data-aos-duration="2300"] [data-aos] {
  -webkit-transition-duration: 2.3s;
          transition-duration: 2.3s;
}
[data-aos][data-aos][data-aos-delay="2300"],
body[data-aos-delay="2300"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2300"].aos-animate,
body[data-aos-delay="2300"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.3s;
          transition-delay: 2.3s;
}
[data-aos][data-aos][data-aos-duration="2350"],
body[data-aos-duration="2350"] [data-aos] {
  -webkit-transition-duration: 2.35s;
          transition-duration: 2.35s;
}
[data-aos][data-aos][data-aos-delay="2350"],
body[data-aos-delay="2350"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2350"].aos-animate,
body[data-aos-delay="2350"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.35s;
          transition-delay: 2.35s;
}
[data-aos][data-aos][data-aos-duration="2400"],
body[data-aos-duration="2400"] [data-aos] {
  -webkit-transition-duration: 2.4s;
          transition-duration: 2.4s;
}
[data-aos][data-aos][data-aos-delay="2400"],
body[data-aos-delay="2400"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2400"].aos-animate,
body[data-aos-delay="2400"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.4s;
          transition-delay: 2.4s;
}
[data-aos][data-aos][data-aos-duration="2450"],
body[data-aos-duration="2450"] [data-aos] {
  -webkit-transition-duration: 2.45s;
          transition-duration: 2.45s;
}
[data-aos][data-aos][data-aos-delay="2450"],
body[data-aos-delay="2450"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2450"].aos-animate,
body[data-aos-delay="2450"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.45s;
          transition-delay: 2.45s;
}
[data-aos][data-aos][data-aos-duration="2500"],
body[data-aos-duration="2500"] [data-aos] {
  -webkit-transition-duration: 2.5s;
          transition-duration: 2.5s;
}
[data-aos][data-aos][data-aos-delay="2500"],
body[data-aos-delay="2500"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2500"].aos-animate,
body[data-aos-delay="2500"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.5s;
          transition-delay: 2.5s;
}
[data-aos][data-aos][data-aos-duration="2550"],
body[data-aos-duration="2550"] [data-aos] {
  -webkit-transition-duration: 2.55s;
          transition-duration: 2.55s;
}
[data-aos][data-aos][data-aos-delay="2550"],
body[data-aos-delay="2550"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2550"].aos-animate,
body[data-aos-delay="2550"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.55s;
          transition-delay: 2.55s;
}
[data-aos][data-aos][data-aos-duration="2600"],
body[data-aos-duration="2600"] [data-aos] {
  -webkit-transition-duration: 2.6s;
          transition-duration: 2.6s;
}
[data-aos][data-aos][data-aos-delay="2600"],
body[data-aos-delay="2600"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2600"].aos-animate,
body[data-aos-delay="2600"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.6s;
          transition-delay: 2.6s;
}
[data-aos][data-aos][data-aos-duration="2650"],
body[data-aos-duration="2650"] [data-aos] {
  -webkit-transition-duration: 2.65s;
          transition-duration: 2.65s;
}
[data-aos][data-aos][data-aos-delay="2650"],
body[data-aos-delay="2650"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2650"].aos-animate,
body[data-aos-delay="2650"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.65s;
          transition-delay: 2.65s;
}
[data-aos][data-aos][data-aos-duration="2700"],
body[data-aos-duration="2700"] [data-aos] {
  -webkit-transition-duration: 2.7s;
          transition-duration: 2.7s;
}
[data-aos][data-aos][data-aos-delay="2700"],
body[data-aos-delay="2700"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2700"].aos-animate,
body[data-aos-delay="2700"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.7s;
          transition-delay: 2.7s;
}
[data-aos][data-aos][data-aos-duration="2750"],
body[data-aos-duration="2750"] [data-aos] {
  -webkit-transition-duration: 2.75s;
          transition-duration: 2.75s;
}
[data-aos][data-aos][data-aos-delay="2750"],
body[data-aos-delay="2750"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2750"].aos-animate,
body[data-aos-delay="2750"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.75s;
          transition-delay: 2.75s;
}
[data-aos][data-aos][data-aos-duration="2800"],
body[data-aos-duration="2800"] [data-aos] {
  -webkit-transition-duration: 2.8s;
          transition-duration: 2.8s;
}
[data-aos][data-aos][data-aos-delay="2800"],
body[data-aos-delay="2800"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2800"].aos-animate,
body[data-aos-delay="2800"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.8s;
          transition-delay: 2.8s;
}
[data-aos][data-aos][data-aos-duration="2850"],
body[data-aos-duration="2850"] [data-aos] {
  -webkit-transition-duration: 2.85s;
          transition-duration: 2.85s;
}
[data-aos][data-aos][data-aos-delay="2850"],
body[data-aos-delay="2850"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2850"].aos-animate,
body[data-aos-delay="2850"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.85s;
          transition-delay: 2.85s;
}
[data-aos][data-aos][data-aos-duration="2900"],
body[data-aos-duration="2900"] [data-aos] {
  -webkit-transition-duration: 2.9s;
          transition-duration: 2.9s;
}
[data-aos][data-aos][data-aos-delay="2900"],
body[data-aos-delay="2900"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2900"].aos-animate,
body[data-aos-delay="2900"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.9s;
          transition-delay: 2.9s;
}
[data-aos][data-aos][data-aos-duration="2950"],
body[data-aos-duration="2950"] [data-aos] {
  -webkit-transition-duration: 2.95s;
          transition-duration: 2.95s;
}
[data-aos][data-aos][data-aos-delay="2950"],
body[data-aos-delay="2950"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="2950"].aos-animate,
body[data-aos-delay="2950"] [data-aos].aos-animate {
  -webkit-transition-delay: 2.95s;
          transition-delay: 2.95s;
}
[data-aos][data-aos][data-aos-duration="3000"],
body[data-aos-duration="3000"] [data-aos] {
  -webkit-transition-duration: 3s;
          transition-duration: 3s;
}
[data-aos][data-aos][data-aos-delay="3000"],
body[data-aos-delay="3000"] [data-aos] {
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
[data-aos][data-aos][data-aos-delay="3000"].aos-animate,
body[data-aos-delay="3000"] [data-aos].aos-animate {
  -webkit-transition-delay: 3s;
          transition-delay: 3s;
}
[data-aos][data-aos][data-aos-easing=linear],
body[data-aos-easing=linear] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.25, 0.25, 0.75, 0.75);
          transition-timing-function: cubic-bezier(0.25, 0.25, 0.75, 0.75);
}
[data-aos][data-aos][data-aos-easing=ease],
body[data-aos-easing=ease] [data-aos] {
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
}
[data-aos][data-aos][data-aos-easing=ease-in],
body[data-aos-easing=ease-in] [data-aos] {
  -webkit-transition-timing-function: ease-in;
          transition-timing-function: ease-in;
}
[data-aos][data-aos][data-aos-easing=ease-out],
body[data-aos-easing=ease-out] [data-aos] {
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
}
[data-aos][data-aos][data-aos-easing=ease-in-out],
body[data-aos-easing=ease-in-out] [data-aos] {
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}
[data-aos][data-aos][data-aos-easing=ease-in-back],
body[data-aos-easing=ease-in-back] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.6, -0.28, 0.735, 0.045);
          transition-timing-function: cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
[data-aos][data-aos][data-aos-easing=ease-out-back],
body[data-aos-easing=ease-out-back] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
          transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
[data-aos][data-aos][data-aos-easing=ease-in-out-back],
body[data-aos-easing=ease-in-out-back] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
          transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
[data-aos][data-aos][data-aos-easing=ease-in-sine],
body[data-aos-easing=ease-in-sine] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
          transition-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
}
[data-aos][data-aos][data-aos-easing=ease-out-sine],
body[data-aos-easing=ease-out-sine] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
          transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
}
[data-aos][data-aos][data-aos-easing=ease-in-out-sine],
body[data-aos-easing=ease-in-out-sine] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
          transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
[data-aos][data-aos][data-aos-easing=ease-in-quad],
body[data-aos-easing=ease-in-quad] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.55, 0.085, 0.68, 0.53);
          transition-timing-function: cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
[data-aos][data-aos][data-aos-easing=ease-out-quad],
body[data-aos-easing=ease-out-quad] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
          transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
[data-aos][data-aos][data-aos-easing=ease-in-out-quad],
body[data-aos-easing=ease-in-out-quad] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
          transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
[data-aos][data-aos][data-aos-easing=ease-in-cubic],
body[data-aos-easing=ease-in-cubic] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.55, 0.085, 0.68, 0.53);
          transition-timing-function: cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
[data-aos][data-aos][data-aos-easing=ease-out-cubic],
body[data-aos-easing=ease-out-cubic] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
          transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
[data-aos][data-aos][data-aos-easing=ease-in-out-cubic],
body[data-aos-easing=ease-in-out-cubic] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
          transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
[data-aos][data-aos][data-aos-easing=ease-in-quart],
body[data-aos-easing=ease-in-quart] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.55, 0.085, 0.68, 0.53);
          transition-timing-function: cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
[data-aos][data-aos][data-aos-easing=ease-out-quart],
body[data-aos-easing=ease-out-quart] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
          transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
[data-aos][data-aos][data-aos-easing=ease-in-out-quart],
body[data-aos-easing=ease-in-out-quart] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
          transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
[data-aos^=fade][data-aos^=fade] {
  opacity: 0;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}
[data-aos^=fade][data-aos^=fade].aos-animate {
  opacity: 1;
  -webkit-transform: translate(0);
          transform: translate(0);
}
[data-aos=fade-up] {
  -webkit-transform: translateY(100px);
          transform: translateY(100px);
}
[data-aos=fade-down] {
  -webkit-transform: translateY(-100px);
          transform: translateY(-100px);
}
[data-aos=fade-right] {
  -webkit-transform: translate(-100px);
          transform: translate(-100px);
}
[data-aos=fade-left] {
  -webkit-transform: translate(100px);
          transform: translate(100px);
}
[data-aos=fade-up-right] {
  -webkit-transform: translate(-100px, 100px);
          transform: translate(-100px, 100px);
}
[data-aos=fade-up-left] {
  -webkit-transform: translate(100px, 100px);
          transform: translate(100px, 100px);
}
[data-aos=fade-down-right] {
  -webkit-transform: translate(-100px, -100px);
          transform: translate(-100px, -100px);
}
[data-aos=fade-down-left] {
  -webkit-transform: translate(100px, -100px);
          transform: translate(100px, -100px);
}
[data-aos^=zoom][data-aos^=zoom] {
  opacity: 0;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}
[data-aos^=zoom][data-aos^=zoom].aos-animate {
  opacity: 1;
  -webkit-transform: translate(0) scale(1);
          transform: translate(0) scale(1);
}
[data-aos=zoom-in] {
  -webkit-transform: scale(0.6);
          transform: scale(0.6);
}
[data-aos=zoom-in-up] {
  -webkit-transform: translateY(100px) scale(0.6);
          transform: translateY(100px) scale(0.6);
}
[data-aos=zoom-in-down] {
  -webkit-transform: translateY(-100px) scale(0.6);
          transform: translateY(-100px) scale(0.6);
}
[data-aos=zoom-in-right] {
  -webkit-transform: translate(-100px) scale(0.6);
          transform: translate(-100px) scale(0.6);
}
[data-aos=zoom-in-left] {
  -webkit-transform: translate(100px) scale(0.6);
          transform: translate(100px) scale(0.6);
}
[data-aos=zoom-out] {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
[data-aos=zoom-out-up] {
  -webkit-transform: translateY(100px) scale(1.2);
          transform: translateY(100px) scale(1.2);
}
[data-aos=zoom-out-down] {
  -webkit-transform: translateY(-100px) scale(1.2);
          transform: translateY(-100px) scale(1.2);
}
[data-aos=zoom-out-right] {
  -webkit-transform: translate(-100px) scale(1.2);
          transform: translate(-100px) scale(1.2);
}
[data-aos=zoom-out-left] {
  -webkit-transform: translate(100px) scale(1.2);
          transform: translate(100px) scale(1.2);
}
[data-aos^=slide][data-aos^=slide] {
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}
[data-aos^=slide][data-aos^=slide].aos-animate {
  -webkit-transform: translate(0);
          transform: translate(0);
}
[data-aos=slide-up] {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
}
[data-aos=slide-down] {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}
[data-aos=slide-right] {
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}
[data-aos=slide-left] {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}
[data-aos^=flip][data-aos^=flip] {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}
[data-aos=flip-left] {
  -webkit-transform: perspective(2500px) rotateY(-100deg);
          transform: perspective(2500px) rotateY(-100deg);
}
[data-aos=flip-left].aos-animate {
  -webkit-transform: perspective(2500px) rotateY(0);
          transform: perspective(2500px) rotateY(0);
}
[data-aos=flip-right] {
  -webkit-transform: perspective(2500px) rotateY(100deg);
          transform: perspective(2500px) rotateY(100deg);
}
[data-aos=flip-right].aos-animate {
  -webkit-transform: perspective(2500px) rotateY(0);
          transform: perspective(2500px) rotateY(0);
}
[data-aos=flip-up] {
  -webkit-transform: perspective(2500px) rotateX(-100deg);
          transform: perspective(2500px) rotateX(-100deg);
}
[data-aos=flip-up].aos-animate {
  -webkit-transform: perspective(2500px) rotateX(0);
          transform: perspective(2500px) rotateX(0);
}
[data-aos=flip-down] {
  -webkit-transform: perspective(2500px) rotateX(100deg);
          transform: perspective(2500px) rotateX(100deg);
}
[data-aos=flip-down].aos-animate {
  -webkit-transform: perspective(2500px) rotateX(0);
          transform: perspective(2500px) rotateX(0);
}
@media only screen and (max-height: 760px) {
  .desktop .mouse .mouse_ico {
    display: none;
  }
}
